RubyGems Navigation menu

ios_localizer 0.0.1.2

Uses Google Translate's REST API to properly translate the source Localizable.strings file to each of the specified languages

Gemfile
          gem 'ios_localizer', '~> 0.0.1.2'
  
  
  
  
  
  
  

install
          gem install ios_localizer
  
  
  
  
  
  
  

Authors:

  • Daniel Olshansky, Amandeep Grewal

Owners:

Total downloads 3,651

For this version 2,021

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.2 - September 16, 2012 (413 KB)
  2. 0.0.1.1 - September 10, 2012 (412 KB)
  3. 0.0.1 - September 9, 2012 (6.5 KB)

Runtime Dependencies: